.background {
	background-image: url("/static/locations/katikati/cover.jpg");
}

#gallery .image-wrapper:nth-child(1) {
	background-image: url("/static/locations/katikati/1.jpg");
}

#gallery .image-wrapper:nth-child(2) {
	background-image: url("/static/locations/katikati/2.jpg");
}

#gallery .image-wrapper:nth-child(3) {
	background-image: url("/static/locations/katikati/3.jpg");
}

#gallery .image-wrapper:nth-child(4) {
	background-image: url("/static/locations/katikati/4.jpg");
}

#gallery .image-wrapper:nth-child(5) {
	background-image: url("/static/locations/katikati/5.jpg");
}

#gallery .image-wrapper:nth-child(6) {
	background-image: url("/static/locations/katikati/6.jpg");
}

